div.container-fluid
  div.form-row
    div.form-group.col-12
      div.form-row
        div.col-lg-8.d-none.d-lg-block.pt-4
          img(src="assets/Login4.svg").img-fluid.text-center
        div.LoginCuerpo.align-items-center
          div([hidden]="tLogin").animated.flipInX
            app-fw-login-ingreso((Ingresar)="IniciarSesion($event)", (Recuperar)="RecuperarClave()")
          div([hidden]="!tRecuperar").animated.flipInX
            app-fw-login-recuperar((Recuperar)="RestablecerClave($event)",
                                  (Cancelar)="CancelarRecuperarClave()")
          div([hidden]="!tCambiar").animated.flipInX
            app-fw-login-cambiar((Cambiar)="CambiarClave($event)")
